@charset "UTF-8";
/* CSS Document */

/* Some normalizing stuff */

/** Prevent iOS text size adjust after orientation change, without disabling user zoom. */

html {
  -ms-text-size-adjust: 100%; 
  -webkit-text-size-adjust: 100%;
}

/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
/**
 * Remove the gray background color from active links in IE 10.
 */

a {
  background-color: transparent;
}

/*default image settings */
img {
	border: 0;
	max-width:100%;
	height:auto;
}

/* The following makes padding and borders not be added to width site wide */
* {
  box-sizing: border-box;
}
/* End normalizing stuff */


body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	margin:0 0 0 0;
	position:relative;
}
p { 
	line-height: 1.6em;
}
a {
	color:#5e993c;
}
a:visited {
	color:#5e993c;
}
a:active {
	color:#5e993c;
}
a:hover {
	color:#054a33;
}

h1 {
	font-size:2em;
	font-weight:bold;
    background:#c5c8ad;
    color:#054a33;
    text-align: center;
    padding:30px 5% 10px 5%;
    margin:0 0 0px 0;
}
h1 span {
    width:100%;
    max-width:800px;
    display:block;
    margin:0px auto;
}
h2 {
	font-size:1.5em;
	font-weight:bold;
    border-bottom:1px solid #000;
}
h3 {
	font-size: 1.1em;
	font-weight:bold;
}


header {
	width:100%;
	margin:0px auto;
    position: relative;
    text-align: center;
    padding:15px 2%;
    background:url("../images/headerBG.jpg") no-repeat;
    background-size: 100% 100%;
    border-bottom:20px solid #054a33;
}
header img {
    width:auto;
    height:150px;
}
.headercontact {
    position: absolute;
    right:2%;
    bottom:5px;
    list-style: none;
    color:#054a33;
}
.headercontact li.address {
    display: list-item;
    list-style: none;
	background:url(../images/mappin.png) left top no-repeat;
    background-size:25px 32px;
	padding:1px 0px 5px 35px;
	margin:  0;
    font-weight:bold;
    font-size:1.1em;
    text-align: right;
}
.headercontact li.phone {
    display: list-item;
    list-style: none;
	background:url("../images/phone.png") left top no-repeat;
    background-size:32px 31px;
	padding:1px 0px 5px 35px;
	margin: 10px 0 0px 0;
    font-weight:bold;
    font-size:1.7em;
    text-align: right;
}
nav {
	background:#054a33;
	color:#fff;
	text-align: center;
}

section {
	width:100%;
	position: relative;
}
.banner {
    width:100%;
}
.banner img {
    width:100%;
    display: block;
}
.contain{
	width:100%;
	max-width:1080px;
	margin:0 auto;
	position: relative;
}
.content {
	background: #fff;
	padding:4%;
}

.fullpage {
	width:96%;
	margin:0 auto 100px auto;
}
.col-half {
	width: 50%;
	float: left;
}
.col-third {
	width: 33%;
	float: left;
}
.col-fourth {
	width: 25%;
	float: left;
}
.col-twothirds {
	width: 66%;
	float: left;
}
.col-threefourths {
	width: 75%;
	float: left;
}

.pad-left {
	padding-left: 5%;
}
.pad-right {
	padding-right: 5%;
}
.pad-top {
	padding-top: 5%;
}
.pad-bottom {
	padding-bottom: 5%;
}
.pad-all {
	padding: 30px 5%;
}

.mar-left {
	margin-left: 2%;
}
.mar-right {
	margin-right: 2%;
}
.mar-top {
	margin-top: 2%;
}
.mar-bottom {
	margin-bottom: 2%;
}
.mar-all {
	margin:2%;
}

.carrier-link {
    width:20%;
    padding:10px 3%;
    float:left;
}
.quotation {
    background:url("../images/quote.png") -3px -3px no-repeat #89bb6c;
    background-size:60px 60px;
    padding:20px 20px 20px 60px;
    border-radius:10px;
}
.quotation strong {
    display:block;
    margin:10px;
    font-size:.8em;
}
.quotation i{
    font-size:1.2em;
    font-weight:bold;
    color:#021E02;
}
.pageimg {
	border:6px solid #FFF;
	-moz-box-shadow: 3px 3px 4px #555;
	-webkit-box-shadow: 3px 3px 4px #555;
	box-shadow: 3px 3px 4px #555;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#555555')";
	/* For IE 5.5 - 7 */	
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#555555');
}
.imgright {
	float:right;
	margin-left:10px;
}
.imgleft {
	float:left;
	margin-right:10px;
}
.notice {
    background:#600;
    color:#fff;
    padding:20px 5%;
    margin:30px 10%;
    border-radius:10px;
    line-height: 1.6em;
}
.notice span {
    display:block;
    color:#febe00;
}
ol {
    margin:30px 0 10px 50px;
	padding:0px;
}
ol li {
    font-size:1.4em;
    color:#89bb6c;
	padding:opx 0px 5px 5px;
	margin: 8px 0 8px 0;
}
ol li span{
    font-size: 17px;
    color:#000;
}

.list, .list2 {
	margin:30px 0 10px 30px;
	padding:0px;
	font-size:1.1em;
}

.list li{
    display: list-item;
    list-style: none;
	background:url(../images/bullet.png) left top no-repeat;
    background-size: 20px 20px;
	padding:1px 0px 5px 33px;
	margin: 8px 0 12px 0;
}	
.list2 li{
    display: list-item;
    list-style: none;
	background:url(../images/bullet2.png) left top no-repeat;
    background-size: 20px 20px;
	padding:1px 0px 5px 33px;
	margin: 8px 0 12px 0;
}
hr {
	border: 0;
    height: 1px;
	margin:40px 0;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

.clear {
	clear:both;
}
.clearafter:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}

.ctr {
	text-align:center;
}


.c2a, .c2a:visited, .c2a:active {
	background:#054a33;
    display:inline-block;
	padding:30px 10%;
	border-radius:5px;
	color:#fff;
	text-decoration: none;
	font-size:1.4em;
    line-height: 1.6em;
}
.c2a:hover {
	color:#fff;
	background:#8abb6c;
}
.c2a2, .c2a2:visited, .c2a2:active {
	background:#900;
    display:inline-block;
	padding:20px;
	margin:20px 0;
	border-radius:5px;
	color:#fff;
	text-decoration: none;
	font-size:1.2em;
    line-height: 1.4em;
}
.c2a2:hover {
	color:#fff;
	background:#c00;
}

address {
	font-size:1.2em;
	font-style:normal;
	margin:40px 0;
}

.formstyle fieldset {
	width:100%;
	border:none;	
	border-radius: 5px;
	margin:20px auto 0 auto;
	background:#cccccc;
}
.formstyle legend {
	font-size:22px;
	font-weight:bold;
	color:#000;
	margin:0 0 20px 0;
}
.formstyle div {
	margin:10px;
	text-align:left;
}
.formstyle label {
	font-size:16px;
	font-weight:bold;
	float:left;
	margin:12px 1% 0 0;
	width:25%;
}
.formstyle .submit {
	text-align:center;
}

.unoCme {
	display:none;
	visibility: hidden;
}

input {
	border:1px solid #000;
	color:#333;
	font-size:16px;
	font-family:tahoma,arial,sans-serif;
	border-radius: 5px;
	margin-top:8px;
	padding:10px;
	width:74%;
}
textarea {
	border:1px solid #000;
	color:#333;
	font-size:16px;
	font-family:tahoma,arial,sans-serif;
	border-radius: 5px;
	margin-top:8px;
	padding:10px;
	width:74%;
	height:120px;
}
select {
	border:1px solid #000;
	color:#333;
	font-size:16px;
	font-family:tahoma,arial,sans-serif;
	border-radius: 5px;
	margin-top:8px;
	padding:10px;
	width:auto;
	cursor:pointer;
}

.button{
	background-color: #2f2e2c;
	border:none;
	color:#fff;
	font-size:16px;
	cursor:pointer;
	width:auto;
	padding:2% 4%;
}
.button:hover{
	background-color: #b4282e;
	color:#fff;
	cursor:pointer;
	width:auto;
}

.google-maps {
	position: relative;
	padding-bottom: 40%; 
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}


footer {
	width:100%;
	margin:0 auto;
	padding:30px 5%;
    background:#1f1f1c;
    color:#ddd;
}
footer h3 {
    font-size:1.6em;
}
footer a, footer a:visited, footer a:active {
}
footer a:hover {
}
#credit {
	width:300px;
	float:right;
	text-align:right;
}

/* slider styles */
#slider-container {
	width: 100%;
	height: auto;
	padding: 0px;
	margin:0px;
	position: relative;
	overflow: hidden;
}
#slider {
	position: relative;
	margin: 0 auto;
	background: url(../images/loading.gif) no-repeat 50% 50%;
}

#slider img {
	width: 100%;
	height: auto;
}
#slider a {
	border: 0;
	display: block;
}
.nivo-controlNav {
	position: absolute;
	left: 10px;
	top: 345px;
}
.nivo-controlNav a {
	display: block;
	width: 22px;
	height: 22px;
	background: url(../images/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin-right: 3px;
	float: left;
}
.nivo-controlNav a.active {
	background-position: 0 -22px;
}
.nivo-directionNav a {
	display: block;
	width: 30px;
	height: 30px;
	background: url(../images/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0;
}
a.nivo-nextNav {
	background-position: -30px 0;
	right: 5px;
}
a.nivo-prevNav {
	left: 5px;
}
.nivo-caption {
	text-shadow: none;
	font-family: Helvetica, Arial, sans-serif;
	background-color: #082334;
}
.nivo-caption a {
	color: #ffb02a;
	text-decoration: underline;
}
/* end slider styles */


@media (max-width: 940px) {

}
@media (max-width: 719px) {
	.col-half {
		width: 100%;
		float: none;
	}
	.col-third {
		width: 100%;
		float: none;
	}
	.col-fourth {
		width: 100%;
		float: none;
	}
	.col-twothirds {
		width: 100%;
		float: none;
	}
	.col-threefourths {
		width: 100%;
		float: none;
	}
	#credit {
		width:100%;
		float:none;
		text-align: center;
		padding:4%;
	}
    .headercontact {
        position: relative;
        right:0px;
        bottom:auto;
        list-style: none;
        color:#054a33;
        max-width:280px;
        margin:20px auto;
    }
    .headercontact li.address {
        display: list-item;
        list-style: none;
        background:url(../images/mappin.png) left top no-repeat;
        background-size:25px 32px;
        padding:1px 0px 5px 35px;
        margin:  0;
        font-weight:bold;
        font-size:1.1em;
        text-align: left;
    }
    .headercontact li.phone {
        display: list-item;
        list-style: none;
        background:url("../images/phone.png") left top no-repeat;
        background-size:32px 31px;
        padding:1px 0px 5px 35px;
        margin: 10px 0 0px 0;
        font-weight:bold;
        font-size:1.7em;
        text-align: left;
    }
    h1 {
        font-size:1.4em;
    }
}
